=== debian/control ===
Source: prism-webapp-whenisgood
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-whenisgood
Architecture: all
Depends: prism
Homepage: http://whenisgood.net/
Description: When Is Good WebApp for Prism
 When Is Good WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
